Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 6)
@@ -3260,29 +2945,6 @@
             this.lblLastUpdate.Text = "2015年12月31日";
             this.lblLastUpdate.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbConstructionPeriod
-            // 
-            this.cmbConstructionPeriod.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionPeriod.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionPeriod.FormattingEnabled = true;
-            this.cmbConstructionPeriod.Location = new System.Drawing.Point(463, 37);
-            this.cmbConstructionPeriod.Name = "cmbConstructionPeriod";
-            this.cmbConstructionPeriod.Size = new System.Drawing.Size(115, 24);
-            this.cmbConstructionPeriod.TabIndex = 1;
-            this.toolTip1.SetToolTip(this.cmbConstructionPeriod, "売り上げ計上を行う営業期を入力してください");
-            // 
-            // cmbConstructionYear
-            // 
-            this.cmbConstructionYear.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionYear.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionYear.FormattingEnabled = true;
-            this.cmbConstructionYear.Location = new System.Drawing.Point(706, 37);
-            this.cmbConstructionYear.Name = "cmbConstructionYear";
-            this.cmbConstructionYear.Size = new System.Drawing.Size(134, 24);
-            this.cmbConstructionYear.TabIndex = 0;
-            this.toolTip1.SetToolTip(this.cmbConstructionYear, "工事の着工開始年度を入力してください");
-            this.cmbConstructionYear.Visible = false;
-            // 
             // btnApprovalList
             // 
             this.btnApprovalList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
